.contact-info-header {
    display: flex;
    flex: 0 0 auto;
    flex-wrap: wrap
}

.edit-input-jumbo {
    font-size: 18px;
    font-weight: 500;
    line-height: 32px
}

.edit-input-input {
    width: 300px
}

.ui.selection.dropdown {
    border-radius: 0;
    min-width: 12em
}

h6 {
    font-weight: 500 !important
}

label {
    font-size: .9rem;
    font-weight: 400;
    margin-right: 1em
}

.dropdown-toggle i {
    font-size: 16px;
    line-height: 16px
}

.dropdown-toggle {
    background: inherit;
    border: none
}

.dropdown-toggle:after {
    display: none
}

.az-contact-body h6 {
    color: #1c273c;
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 2px
}

.az-contact-item + .az-contact-item:before {
    border-top: 1px solid #e3e7ed;
    content: "";
    left: 10px;
    position: absolute;
    right: 0;
    top: -1px
}

@media (min-width: 992px) {
    #document_list_container {
        height: calc(100vh - 250px);
        overflow-y: auto;
        position: relative
    }

    .az-contact-info-body {
        height: calc(100vh - 200px);
        overflow-x: clip;
        overflow-y: auto;
        padding-left: 30px;
        position: relative
    }

    .az-contact-info-body .media-list {
        padding: 25px 0 0
    }

    .az-content-body-contacts {
        overflow: hidden
    }

    .fr-more-toolbar {
        padding-left: 0 !important
    }
}

.select2 {
    width: 100% !important
}

@media (max-width: 576px) {
    .select2 {
        min-width: 120px;
        width: 100% !important
    }
}

.select2-container--default .select2-selection--multiple {
    background-color: #fff;
    border: 1px solid rgba(34, 36, 38, .15);
    border-radius: 0 !important;
    box-shadow: none;
    cursor: text
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: #fff;
    border: 0 solid #f4f5f8;
    cursor: default;
    opacity: .45
}

.select2-selection--multiple .select2-selection__rendered {
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #f4f5f8;
    border: 1px solid #cdd4e0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    box-shadow: inset 0 0 0 1px rgba(34, 36, 38, .15);
    color: #1c273c;
    cursor: default;
    float: left;
    font-size: small;
    margin-right: 5px;
    margin-top: 5px;
    padding: 3px 5px
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #aaabad;
    float: right;
    font-size: 18px;
    left: 7px;
    line-height: 1;
    margin-left: 6px;
    margin-right: 6px;
    opacity: 1;
    position: inherit;
    top: 0
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: rgba(0, 0, 0, .03);
    color: rgba(0, 0, 0, .95)
}

.listview-search {
    position: relative
}

.listview-search .btn {
    color: #7987a1;
    font-size: 16px;
    position: absolute;
    right: 0;
    top: 0
}

.collapsing {
    transition: none !important
}

.ql-wrapper-100 .ql-container {
    height: calc(100vh - 430px);
    min-height: 100px;
    overflow-y: scroll;
    resize: vertical
}

.ql-wrapper-100 .ql-editor {
    height: 100%;
    overflow-y: scroll
}

.az-content-doc {
    padding-top: 20px
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .az-content-contacts {
        height: auto
    }

    .az-contact-info-header {
        padding-top: 40px
    }
}

.az-contact-body span.badge-data-tags {
    background-color: #e8f1ff;
    color: #36f;
    font-size: 10px;
    font-weight: 500;
    padding: 3px 5px 4px
}

.cursor-finger {
    cursor: pointer;
}

.observer-icon {
    margin-top: 10px;
}